@charset "utf-8";
/*.tlo_menu {
	background-image: url(../images/tlo2.gif);
	background-repeat: repeat-x;
	height: 94px;
}
.tlo_1 {
	background-image: url(../images/tlo1.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.tlo_naglowek {
	background-image: url(../images/tlo3.gif);
	background-repeat: repeat-x;
	height: 388px;
}
.tlo_scroller {
	background-image: url(../images/tlo4.gif);
	background-repeat: repeat-x;
	height: 100px;
}
.tlo_stopka {
	background-image: url(../images/tlo5.gif);
	background-repeat: repeat-x;
	height: 341px;
}*/
/*
.kontener_kafelek
{
    width: 100%;
    display: flex;
}
.kontener_kafelek::after
{
    display: block;
    visibility: hidden;
    content: ".";
    height: 0px;
    clear: both;
}
.kontener_kafelek.kontener_3
{

}
.kontener_kafelek.kontener_4
{

}
.kontener_kafelek>div
{
    position: relative;
    display: block;
}
.kafelek
{
    font-family: "Open Sans", "trebuchet MS";
    font-size: 14px;
    border-width: 1px 1px 3px 1px;
    border-style: solid;
    border-color: #D6D9DF;
    text-align: center;
    min-height: 240px;
}
.kafelek a
{
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-bottom: 16px;
    margin-top: 16px;
}
.kafelek a:before
{
    display: block;
    content: ".";
    visibility: hidden;
    clear: both;
}
.kafelek a>img
{
    margin: 0px auto;
}
.kontener_kafelek.kontener_3
{

}
.kontener_kafelek.kontener_3 div.kafelek
{
    max-width: 398px;
    width: 100%;
    padding-left: 9px;
    padding-right: 9px;
    margin-left: 40px;
}
.kontener_kafelek.kontener_4
{

}
.kontener_kafelek.kontener_4 div.kafelek
{
    max-width: 298px;
    width: 100%;
    padding-left: 9px;
    padding-right: 9px;
    margin-left: 20px;
}
.kontener_kafelek.kontener_3 div.kafelek:first-child
{
    margin-left: 0px;
}
.kontener_kafelek.kontener_4 div.kafelek:first-child
{
    margin-left: 0px;
}

@media(max-width: 850px)
{
    .kontener_kafelek.kontener_3,
    .kontener_kafelek.kontener_4
    {
        display: block;
    }
    .kontener_kafelek.kontener_3 div.kafelek,
    .kontener_kafelek.kontener_4 div.kafelek
    {
        margin: 0px;
        display: inline;
        width: 100%;
        max-width: 49.5%;
        float: left;
        padding: 0px;
    }
    .kontener_kafelek.kontener_3 div.kafelek:first-child
    {
        margin-right: 0.3%;
    }
    .kontener_kafelek.kontener_3 div.kafelek:last-child
    {
        margin-top: 10px;
        margin-left: 25%;
    }
    .kontener_kafelek.kontener_4 div.kafelek
    {
        margin-bottom: 10px;
    }
}
@media(max-width: 600px)
{
    .kontener_kafelek.kontener_3 div.kafelek,
    .kontener_kafelek.kontener_4 div.kafelek,
    .kontener_kafelek.kontener_3 div.kafelek:first-child,
    .kontener_kafelek.kontener_3 div.kafelek:last-child
    {
        margin: 0px 0px 10px 0px;
        display: inline;
        width: 100%;
        max-width: 100%;
        float: left;
        padding: 0px;
    }
}*/

.ramka_galeria {
	border: 1px solid #D6D9DF;
	font-family: "Open Sans", "trebuchet MS";
	color: #D6D9DF;
	font-size: 14px;
}

.ramka_galeria_wyrozniony {
	border: 1px solid #F13E28;
	font-family: "Open Sans", "trebuchet MS";
	font-size: 14px;
	color: #F13E28;
}
.ramka_galeria_wyrozniony1 {
	position: relative;
	top: 3px;
	border: 1px solid #E83C27;
	font-family: "Open Sans", "trebuchet MS";
	color: #FFF;
	font-size: 14px;
	background-color: #F13E28;
}

.tlo_szare1 {
	background-image: url(../images/tlo8.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.tlo_szare2 {
	background-image: url(../images/tlo10.gif);
	background-repeat: repeat-x;
	height: 20px;
}
.tlo_newsletter {
	background-image: url(../images/tlo11.gif);
	height: 71px;
}
.klawisz_kolorowy {
	background-color: #F13E28;
}

.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}
.text-justify{
	text-align: justify;
}


/***************   STYLE TINY DLA IMG   ***************/
.margin5{
	margin-left: 5px;
	margin-right: 5px;
}
.margin10{
	margin-left: 10px;
	margin-right: 10px;
}
.margin15{
	margin-left: 15px;
	margin-right: 15px;
}
.margin20{
	margin-left: 20px;
	margin-right: 20px;
}
.margin5lewa{
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}
.margin10lewa{
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
.margin15lewa{
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}
.margin20lewa{
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}
.margin5prawa{
	margin-left: 5px;
	margin-right: 5px;
	float: right;
}
.margin10prawa{
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}
.margin15prawa{
	margin-left: 15px;
	margin-right: 15px;
	float: right;
}
.margin20prawa{
	margin-left: 20px;
	margin-right: 20px;
	float: right;
}

.ramka-obamowana{
	padding: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #E2E2E2;
}

.ramka-kolko{
	border-radius: 50%;
}

/***************   END STYLE TINY DLA IMG   ***************/

/***************   KLAWISZ EDYCJI SLIDEROW   ***************/
.button-edit-zm-obazki{
	top: 25%;
	left: 0px;
	position: absolute;
	width: 100%;
	z-index: 10;
	text-align: center;
}
/***************   END KLAWISZ EDYCJI SLIDEROW   ***************/


/***************   TABELKA UKRYWANIA OBIEKTÓW   ***************/
#table_hide_obj{
	width: 900px;
}
#table_hide_obj tr{}
#table_hide_obj tr td{}
#table_hide_obj td,
#table_hide_obj div{
	font-size: 16px;
}
#table_hide_obj select,
#table_hide_obj input{
	border-width: 1px;
	border-style: solid;
	border-color: grey;
	padding: 1px;
	display: inline-block;
	height: 24px;
	line-height: 1;
	margin: 2px;
}
#table_hide_obj input{
	width: 90px;
}
#table_hide_obj .f-left{
	float: left;
}

/***************   END TABELKA UKRYWANIA OBIEKTÓW   ***************/

/********************** extra style do dodawania ofert - by Bartek *******************/
.form_stand{
	width: 100%;
	max-width: calc(100% - 30px);
	margin: 0px 15px;
}
input.f_stand, .kalendarz, select.f_stand{
	padding: 1px 2px 1px 2px;
}
input.f_stand{
	width: calc(100% - 6px);
}
.kalendarz{
	float: left;
}
.kalendarz+img{
	position: relative;
	float: left;
	margin: 0px 10px;
}
.f_row{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}
.f_row:after{
	display: block;
	content: " ";
	width: 0px;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.f_row:nth-child(even) {
	margin-bottom: 12px;
}
.f_cell{
	width: 50%;
	float: left;
}
#idwartosc{
	text-align: right;
	width: 113px;
}
#idoferent_nazwa{
	width: calc(100% - 26px);
}
#idkolejnosc{
	margin-left: 10px;
	margin-right: 10px;
}
.art_skrocony>h2{
 	font-size: 19px;
}
.cms_kontener_bloko_ksww>div{
	width: 50%;
	float: left;
}
img.kws_img{
	width: 40%;
	float: left;
	margin-right: 10px;
	margin-bottom: 4px;
}
img.kws_img2{
	width: 150px;
	height: 90px;
	float: left;
	margin-right: 10px;
}
.kws_return_button{
	float:right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.kws_return_button>a{
	margin-left: 15px;
}
.kws_h2{
	font-size: 14px;
}

/*****************************KONIEC extra style do dodawania ofert - by Bartek************/

/***************   BUTON DLA NIEWIDOMYCH   ******************/
.focus-only
{
	border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}
.focus-only:focus
{
	clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: fixed;
	top: 5px;
	left: 5px;
  white-space: inherit;
	width: 150px;
  padding: 5px 10px;
  z-index: 1000;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1.5;
  font-size: 15px;
  font-weight: bold;
  font-family: "Ubuntu";
	color: #FFF;
	border: 2px solid #FFF;
	background-color: #000;
}
/***************   END BUTON DLA NIEWIDOMYCH   ******************/

/************* TRANSFER OBJECT STYLE ********************/

.form-transfer-object{
	width: 800px;
	margin: 0px auto;
}
.form-transfer-object ul{
	padding-left: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	list-style-position: inside;
	list-style: none;
}

.form-transfer-object ul[data-deep]{
	background-color: #b7b9ba;
}
.form-transfer-object ul[data-deep="3"]{
	background-color: #cfd1d1;
}
.form-transfer-object ul[data-deep="2"]{
	background-color: #dadbdc;
}
.form-transfer-object ul[data-deep="1"]{
	background-color: #e8e9e9;
}
.form-transfer-object ul[data-deep="0"]{
	background-color: #f6f7f7;
}

.form-transfer-object li{
/*	padding-top: 4px;
	padding-bottom: 4px;*/
}

.form-transfer-object li.yes-child{
	padding-bottom: 4px;
}
.form-transfer-object li.no-child{
}

.form-transfer-object li > p{
	padding-top: 6px;
	padding-bottom: 6px;
}

.form-transfer-object li > ul{
/*	margin-top: 5px;*/
}

.radio-transfer{
	margin: 0px 10px !important;
}
.button-target{
	margin: 0px 10px;
}

.i-am-transfer-object{
	color: green;
	font-weight: 700;
}


/************* END TRANSFER OBJECT STYLE ********************/


/************* FORM VALIDATOR STYLE ********************/


.fv{
	position: relative;
}
.fv-span-error{
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
	color: red;
}



/************* ENDFORM VALIDATOR STYLE ********************/


/*==================  Nekrologi  =====================*/

.nekrolog_pasek_admina{
	text-align: center;
}
.nekrolog_kontener{
	position: relative;
	display: inline-table;
	margin-right: 22px;
	width: 180px;
	height: 216px;
	background-image: url('../images/nekrologi/odeszli.png');
	vertical-align: middle;
}
.nekrolog_tekst{
	vertical-align:middle;
	display: table-cell;
}

.nekrolog_kontener h3,
.nekrolog_kontener h4{
	margin: 0px;
	text-align: center;
}
.nekrolog_kontener h4{
	font-size: 12px;
	line-height: normal;
}
.nekrolog_kontener h3{
	font-size: 17px;
}

/*==================  END Nekrologi  =====================*/

.ui-datepicker-trigger {
    margin-left: 7px;
    margin-top: -2px;
}